Update timestamp

- « SessionUpdateTimestampHandlerInterface

- SessionUpdateTimestampHandlerInterface::validateId »

- PHP Manual
- SessionUpdateTimestampHandlerInterface
- Update timestamp

# SessionUpdateTimestampHandlerInterface::updateTimestamp

(PHP 7, PHP 8)

SessionUpdateTimestampHandlerInterface::updateTimestamp — Update timestamp

### Description

public SessionUpdateTimestampHandlerInterface::updateTimestamp(string `$id`, string `$data`): bool

Updates the last modification timestamp of the session. This function is automatically executed when a session is updated.

### Parameters

`id`

  The session ID.

`data`

  The session data.

### Return Values

Returns `true` if the timestamp was updated, `false` otherwise. Note that this value is returned internally to PHP for processing.